#container
{
/*  width: 970px;
  margin-left: -100px;
  margin-right: auto;
/*  clear: both; */
  background-color: #FFFFCC; 
  width: auto;
  padding: 10px;
  margin: auto;
  align: center;
}

.body {	
	font-size: 12px;	
	line-height: 1.5em;	
    font-family:"Trebuchet MS", sans-serif; font-weight:700; color:#333333;;
	margin-top: 0.1em;
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em;
	background-color: #999999;
	}
body * {
	outline:none;
}
body {
	font-family:Tahoma,Calibri,Verdana,Arial;
	font-size:12px;
	padding:0px;
	color:#333333;
	line-height:18px;
}
.divtext
{
    margin-bottom: 12px;
	font-size: 12px;	
	line-height: 1.5em;	
    font-family:"Trebuchet MS", sans-serif; font-weight:700; color:#333333;;
}
.divtext ul
{
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1em;
	color: #000000;
	list-style-position: outside;
	list-style-type: square;	

}
.divtext li
{
	color: #000000;
    margin-left: 2px;
	margin-right: 2px;
	list-style-position: outside;
	list-style-type: square;	

	}
a
{
  color: #5986cf;
  text-decoration: none;

}
.divindent
{
    text-indent: 2em;}

a:visited
{
  color: #4F76AF;
}

a:hover
{
  color: #4F76AF;
  text-decoration: underline;
}
h1
{
  color: #971017;
  font-size: 170%;
  font-family: "Trebuchet MS", Calibri, Arial, Tahoma, Verdana, System;
  margin-top: 1px;
  margin-bottom: 11px;
  text-shadow: 1px 1px #999999;
  font-weight: bold;
}

h2
{
	background-color: #000000;
	color: #FFFFFF;
	font-size: 110%;
	font-family: "Trebuchet MS", tahoma, sans-serif;
	text-align: left;
	padding: 5px;;
/*	margin: 20px; */
	border: 1px solid #6b727c;
	border-top-left-radius: 10px 5px;
	border-top-right-radius: 10px 5px;
	border-bottom-left-radius: 10px 5px;
	border-bottom-right-radius: 10px 5px;
	text-margin: 10px;
/*	width: 80%; */


}
h3 {	
	font-family: "Trebuchet MS", sans-serif;	
	font-size: 1em;	
	color: #197017;  	
    text-shadow: 1px 1px #ffffff;
}
h4 {
	color: #000000;
	}
h5
{
	color: #971017;
	font-size: 110%;
	font-family: "Trebuchet MS", tahoma, sans-serif;
	text-align: left;
	padding: 0px;;
	margin: 0px;
	margin-bottom: 10px;
	font-weight: bold;
/*	border: 1px solid #6b727c; */
	border-top-left-radius: 10px 5px;
	border-top-right-radius: 10px 5px;
	border-bottom-left-radius: 10px 5px;
	border-bottom-right-radius: 10px 5px;
    text-shadow: 1px 1px #ffffff;
/*	text-margin: 10px; */
/*	width: 80%; */


}

textarea {
	font-family: "Trebuchet MS", sans-serif;	
	font-size: 1em;
	}
ul {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1em;
	color: #FFFFFF;
	list-style-type;
	list-style-type: square;	
	list-style-position: outside;
/*	list-style-image:url("../images/Bullet-style-1.gif"); */
	}

li  {
    margin-left: -10px;
	margin-right: 2px;
    color: #FFFFFF;
}
.BulletBackgroundColor {
	color: #FFFFFF;
	}
.DataColor {
	color: #DEDECA;
	}
.footer { 
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1.167em;
	font-weight: bold;
	line-height: 1.83em;
	color: #333333;
	background-color: #CCCCCC;
	}
.FormBackgroundColor {
	color: #CCCCCC;
	}
.ImageTitleColor {
	color: #CCCCCC;
	}
.LabelColor {
	color: #CCCCCC;
	}
.ListColorEven {
	color: #CCCCCC;
	}
.ListFooterColor {
	color: #333333;
	}
.ListHeaderColor {
	color: #333333;
	}
.ListColorOdd {
	color: #DEDECA;
	}
.ListTitleColor {
	color: #CCCCCC;
	}
.NavigationBackgroundColor {
	color: #666666;
	}
.NavigationColor {
	color: #CCCCCC;
	}
.NewsDataColor {
	color: #DEDECA;
	}
.StoryTitle {
	color: #000000;
	font-weight: bold;
	}
.StoryContentColor {
	color: #000000;
	}
.TitleColor {
	color: #000000;
	}
a:hover {	
	text-decoration: underline;
	}
tr.ListHeaderColor th {
	text-align: left;
	}.small {
	font-size: 85%;
}
#logo
{
  width: 175px;
  float: left;
  margin-top: 17px;

}
#address
{
/*  width: 220px; */
  width: auto;
  float: left;
  margin-left: 55px;
  text-align: left;
  color: #000000;
/*  text-shadow: 1px 1px #cccccc;*/
  font-size: 1.2em;

  font-family: Calibri,"Trebuchet MS", tahoma, sans-serif;
  font-weight: bold;

}
#crosskeys
{
  width: auto;
  float: right;
  height: 100px;
  margin-top: 30px;
  text-align: left;
  color:#000000;
  text-shadow: 1px 1px #999999;
  }
#advisor
{
  width: auto;
  float: right;
  height: 100px;
  margin-top: 17px;
  text-align: left;
  color:#000000;
  text-shadow: 1px 1px #999999;
  }
#bardivide
{
  width: auto;
  height: 2px; 
  margin: 10px auto;
  vertical-align: top;
  text-align: right;
  color: #aaa;
  font-size: 90%;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #0000ff;
  }
#headerblock
{
  clear: both;
  background-color: #FFFFFF;
  height: 170px; 
  width: auto;
  margin: 0px auto;
/*  vertical-align: top;*/
  text-align: centre;
  color: #aaa;
  font-size: 90%;
  margin-right: 0px; 
  margin-left: 0px;  
  width: auto;
  }
#headerblock a
{
  color: #5986cf;
  background-color: #FFFFFF;

}
#headerblock a:hover
{
  color: #000;
  text-decoration: underline;
  background-color: #FFFFFF;
}
div#menublock
{
  margin: 0px auto;
  margin-top: 0px;
  width: auto;
  height: 40px;
  right: 0px;
  margin-left: 200px;
/* moves menu across */
  padding-left: 150px; 
  font-size: 90%;
  z-index: 1;
}

div.menuitem, div.menuitemex
{

  float: left;
  margin-bottom: 0px;
  position: relative;
  z-index: 1;

}


div.menuitemex img
{
  margin-right: 5px;
  display: block;
  width: 12px;
  float: right;
  position: relative;
  top: 5px;
}

div.menuitem a, div.menuitemex a
{
  margin-top: 0px;
  text-decoration: none;
  color: #ffffff;
  display: block;
  padding: 2px;
  width: 80px;
/* enliven if you want a border between menu items */
/*  border-right: #999999 solid 1px; 
  border-left: #999999 solid 1px; */
  text-align: center;
  height: 26px;
  padding-top: 8px;
 
}

div.menuitem a:visited, div.menuitemex a:visited
{
  color: #fff;

}

div.menuitem a:hover, div.menuitemex a:hover
{
  text-decoration: none;
  color: #000;
  width: 80px;
  display: block;
  height: 30px;

}
.otherbutton p
{
  list-style-type: none;
  padding-left: 0;
  margin-left: 10px;
  color: #000000;
  text-align: right;
  text-shadow: 1px 1px #999999;
 }
.otherbutton a:hover
{
  background:   url(file:///C|/Airedale/css/%22../images/menu-item-back.png%22) repeat-x;
  border-right: #999999 solid 1px; 
  border-left: #999999 solid 1px;
}
.otherbutton a ul
{
  background:   url(file:///C|/Airedale/css/%22../images/menu-item-back.png%22) repeat-x;
  border-right: #000000 solid 1px; 
  border-left: #000000 solid 1px;
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
  display: block;
  }

#footerblock
{

  margin: 0px auto;
  margin-top: 5px;
  width: auto;
  clear: both;
  border-top-left-radius: 10px 5px;
  border-top-right-radius: 10px 5px;
  border-bottom-left-radius: 10px 5px;
  border-bottom-right-radius: 10px 5px;
  background:   url(file:///C|/Airedale/css/%22../images/brown-bar.png%22);
  color: #fff;
  height: 120px;
  padding-right: 0px;  
  margin-rigth: 0px;  
  padding-top: 0px;
  font-size: 88%;
  position: relative;
/* left: -18px; */
  top: 7px;

  margin-top: 5px;
}

#footerblock a
{
  color: #fff;
}

#footerlogo
{
  margin-top: 4px;
  margin-left: 0px;
  width: auto;
  float: left;
}

#footersocial
{
  margin-top: 13px;
  margin-left: 40px;
  float: left;
  width: auto;
}

#footertext
{
  text-align: right;
  float: right;
  width: auto;
  margin-top: 2px;
  margin-right: 10px;
  color: #FFFFCC;
}
#maincontentfront
{
/*  top: 830px; */
  font-family: Calibri,"Trebuchet MS", tahoma, sans-serif;
/*  top: 700px; */
  max-width: 800px;
  width: auto;
  margin: 0px auto;
  clear: both;
  background-color: #ffffff;
  margin-top: 0px;
  padding: 20px;
  font-size: 110%;
}
#maincontent
{
  width: auto;
  margin: 0px auto;
  clear: both;
  background-color: #ffffff;
  margin-top: 0px;
  padding: 20px;
  font-size: 110%;
  font-family: Calibri,"Trebuchet MS", tahoma, sans-serif;
}
#maincontentfront ul {
	font-family: "Trebuchet MS", sans-serif;
  font-size: 90%;
	color: #000000;
/*	background:url(../images/bullet.gif) 4px 5px no-repeat; */

	}
#maincontentfront ol {
	font-family: "Trebuchet MS", sans-serif;
    font-size: 90%;
	color: #000000;
  	list-style-type;
	list-style-type: square;	
	list-style-position: outside;
	list-style-image: url(file:///C|/Airedale/images/Bullet-style-1.gif); 
	}

#maincontentfront li  {
    margin-left: -10px;
	margin-right: 2px;
	margin-bottom: 10px;
    color: #000000;
/*  font-size: 90%; */
}
#maincontentleft
{
  width: auto;
  float: left;
  background-color: #E51A25;
/* background: url("../images/Blue_leaf_wallpaper.jpg");*/
  padding: 1px;
  border: 1px solid #6b727c;
	border-top-left-radius: 10px 5px;
	border-top-right-radius: 10px 5px;
	border-bottom-left-radius: 10px 5px;
	border-bottom-right-radius: 10px 5px;
	vertical-align: top;
}

#maincontentleft ul {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1em;
	color: #000000;
	list-style-type;
	list-style-type: square;	
	list-style-position: outside;
/*	list-style-image:url(../images/Bullet-style-1.gif); */
	}

/*#maincontentleft li  {
    margin-left: -10px;
	margin-right: 2px;
    color: #000000;
}*/
#maincontentcentre
{
  margin-left: 0px;
  width: auto; 
  padding: 12px;
  position: relative;
/*  border: 1px solid #6b727c;  */
  border-top-left-radius: 10px 5px;
  border-top-right-radius: 10px 5px;
  border-bottom-left-radius: 10px 5px;
  border-bottom-right-radius: 10px 5px;
}

/*#maincontentcentreul {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1em;
	color: #000000;

	}

#maincontentcentreli  {
    margin-left: -10px;
	margin-right: 2px;
    color: #000000;
}*/
#maincontentcentrefull
{
  margin-left: 200px;
  width: auto;
  padding: 12px;
  position: relative;
/*  border: 1px solid #6b727c;
  border-top-left-radius: 10px 5px;
  border-top-right-radius: 10px 5px;
  border-bottom-left-radius: 10px 5px;
  border-bottom-right-radius: 10px 5px;  */
}

#maincontentcentrefullul {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1em;
	color: #000000;

	}

#maincontentcentrefullli  {
    margin-left: -10px;
	margin-right: 2px;
    color: #000000;
}
#maincontentright
{

	margin-left: 40px;
	position: absolute;
	top: 760px;
	left: 800px;
/*	margin-top: -200px;*/
	width: auto;
	float: left;
	padding: 12px;
/*	border: 1px solid #6b727c;*/
	border-top-left-radius: 10px 5px;
	border-top-right-radius: 10px 5px;
	border-bottom-left-radius: 10px 5px;
	border-bottom-right-radius: 10px 5px;
	vertical-align: top;
}

#maincontentfull
{
  left: 0;
  position: relative;
  margin-left: 0px;
  flota: left;
  width: auto; 
  padding: 12px;
  border: 1px solid #6b727c;  
  border-top-left-radius: 10px 5px;
  border-top-right-radius: 10px 5px;
  border-bottom-left-radius: 10px 5px;
  border-bottom-right-radius: 10px 5px;
}

#maincontentfullul {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1em;
	color: #000000;

	}

#maincontentfullli  {
    margin-left: -10px;
	margin-right: 2px;
    color: #000000;
}

img
{
  border: 0px;
}
.images_border {
	width:120px;
	height:120px;
	padding:5px;
	margin:0px 25px 0px 0px;
	display:block;
	float:left;
/*    border-top-left-radius: 10px 5px;
    border-top-right-radius: 10px 5px;
    border-bottom-left-radius: 10px 5px;
    border-bottom-right-radius: 10px 5px;*/
    box-shadow: 10px 10px 5px  #888888;

}
.images_border:hover {
/*	background-color:#ffff00; */
    box-shadow: 10px 10px 5px  #000000;

}
.images_border img {
	width:100%;
	height:100%;
}
.images_border_1 {
/*	width:220px;
	height:165px;*/
	padding:5px;
	margin:0px 25px 0px 0px;
	background-color:#000000;
	display:block;
	float:left;
}
.images_border_1:hover {
	background-color:#ffff00;
}
.images_border_2 {
/*	width:220px;
	height:165px;*/
	padding:10px;
	margin:0px 25px 0px 0px;
	background-color:#FFFFFF;
	display:block;
	float:right;
}
.images_border_2:hover {
	background-color:#FFFFFF;
}
.spacer2 {
	height:10px;
	padding:0px;
	margin:0px;
	clear:both;
	font-size:0px;
	line-height:0px;
}
.maroon_color {
	color:#971017;
}
.red_color {
	color:#FF0000;
}
.green_color {
	color:#008000;
}
.features_list {
	width:auto;
	padding:0px;
	margin:0px;
	overflow:hidden;
	left: auto;

}
.features_list ul {
	padding:7px 0px 0px 0px;
	margin:0px;
	list-style-type:none;
}
.features_list ul li {
	padding:0px 0px 0px 20px;
	margin:0px 0px 8px 0px;
	margin-left: 20px;
	list-style-type:none;
	color: #000000;
	line-height:18px;
	font-weight:bold;
}
.events_list {
	width:auto;
	padding:0px;
	margin:0px;
	margin-bottom: 20px;	
}
.events_list ul {
	padding:7px 0px 0px 0px;
	margin:0px;
	list-style-type:none;
}
.events_list ul li {
	padding:0px 0px 0px 20px;
	margin:15px 0px 0px 0px;
	list-style-type:none;
	line-height:20px;
	background: url(file:///C|/Airedale/images/bullet.gif) 4px 6px no-repeat;
}
.events_list2 {
	width:auto;
	padding:0px;
	margin:0px;	
}
.events_list2 ul {
	padding:7px 0px 0px 0px;
	margin:0px;
	list-style-type:none;
}
.events_list2 ul li {
	padding:0px 0px 0px 20px;
	margin:0px 0px 5px 0px;
	list-style-type:none;
	line-height:20px;
	background: url(file:///C|/Airedale/images/bullet.gif) 4px 6px no-repeat;
}
.events_border {
	border-bottom:1px #999999 solid;
}
.events_border2 {
	border-right:1px #999999 solid;
}
.events_table_border {
	border:1px #666666 solid	;
}
  .tab_txt {
	width:auto;
	padding-left:5em;
	margin:0px;
	float:left;
}
.menu_items {
	width:auto;
	padding:0px;
	margin:0px;
	clear:both;
	border:1px #999999 solid;
	overflow:hidden;
}
.menu_items_list {
	width:auto;
	padding:10px 0 8px 0;
	margin:0px;
	border-right:1px #999999 solid;
	float:left;
}
.menu_items_list ul {
	padding:0px 0px 0px 10px;
	margin:0px;
	list-style-type:none;
}
.menu_items_list ul li {
	padding:0px 0px 0px 15px;
	margin:0px 0px 5px 0px;
	list-style-type:none;
	background: url(file:///C|/Airedale/images/menu-bullet.gif) 0px 7px no-repeat;
}
.menu_items_price {
	width:89px;
	padding:10px 0px 0px 50px;
	margin:0px;
	float:left;
}
.menu_items_price ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.menu_items_price ul li {
	margin:0px 0px 5px 0px;
	padding:0px;
	list-style-type:none;
	background:none;
}
.events_border_home {
	border-bottom:1px #999999 solid;
	font-size: 80%;
    text-shadow: 1px 1px #999999;
 }
.events_border2_home {
	border-right:1px #999999 solid;
}
.events_table_border_home {
	border:1px #666666 solid	;
}
.events_border_party {
	border-bottom:1px #999999 solid;
	font-size: 1.0em;
    text-shadow: 1px 1px #999999;
 }
.events_border_party h5{
	color: #971017;
	font-size: 130%;
	font-family: "Trebuchet MS", tahoma, sans-serif;
	text-align: left;
	padding: 0px;;
	margin: 0px;
	margin-bottom: 10px;
	font-weight: bold;
/*	border: 1px solid #6b727c; */
	border-top-left-radius: 10px 5px;
	border-top-right-radius: 10px 5px;
	border-bottom-left-radius: 10px 5px;
	border-bottom-right-radius: 10px 5px;
    text-shadow: 1px 1px #ffffff;
/*	text-margin: 10px; */
/*	width: 80%; */
 }
  .hours_txt {
	width:auto;
	padding:0px;
	margin:0px;
	float:left;
}
  .tab_txt {
	width:auto;
	padding:0px;
	margin:0px;
	float:left;
}
.events_list {
	width:auto;
	padding:0px;
	margin:0px;	
}
.events_list ul {
	padding:7px 0px 0px 0px;
	margin:0px;
	list-style-type:none;
}
.events_list ul li {
	padding:0px 0px 0px 20px;
	margin:15px 0px 0px 0px;
	list-style-type:none;
	line-height:20px;
	background:  url(file:///C|/Airedale/images/bullet.gif) 4px 6px no-repeat;
}
.events_list2 {
	width:auto;
	padding:0px;
	margin:0px;	
}
.events_list2 ul {
	padding:7px 0px 0px 0px;
	margin:0px;
	list-style-type:none;
}
.events_list2 ul li {
	padding:0px 0px 0px 20px;
	margin:0px 0px 5px 0px;
	list-style-type:none;
	line-height:20px;
	background:  url(file:///C|/Airedale/images/bullet.gif) 4px 6px no-repeat;
}

/* columns */
#cols {
	clear: both;
	margin: 0 0 45px;
	border-bottom: 3px double #ddd;
	background:  url(file:///C|/Airedale/images/shade.png) no-repeat center bottom;
}
.col { 
	float: left; 
	width: 30%; 
	margin: 0 25px 0 0; 
	padding: 0 15px 20px 0; 
	border-right: 1px dotted #ddd; 
}
.col.last { 
	margin-right: 0; 
	border: 0; 
	padding-right: 0; 
}

/* more button */
.more { 
	display: block;
	position: relative;
	color: #ddd; 
	background:  url(file:///C|/Airedale/images/more1.png) no-repeat; 
	text-align: center; 
	width: 87px; 
	height: 21px; 
	padding: 3px 0 0; 
	font-size: .84em; 
	text-transform: uppercase; 
}
.more:hover { 
	background-position: left bottom; 
	color: #fff; 
}
.helpSet {
	background-color: #CCFFCC; 
	padding: 5px; 
	border: 2px;
	width: 200px;
	font: normal 10pt Arial; 
	text-align: left;
}
.q-and-a {
}
.q-and-a ul { margin: 0; padding: 0; }
.q-and-aul li { margin: 0; padding: 0; list-style: none; }
.q-and-a ul li a { color: blue; }
.q-and-a ul li div { display: none; }

.header-share-icon {
  display: inline-block;
  float: left;
  margin: 4px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  vertical-align: middle;
  background-image:  url(file:///C|/Airedale/img/share/share-icons.png);
}
.header-share-facebook {
   background-position: 0px -40px;
}
.header-share-twitter {
   background-position: -40px -40px;
}
.header-share-linkedin {
   background-position: -240px -40px;
}
.header-share-email {
   background-position: -320px -40px;
}
#show-slider {
  height: 400px;
}
#cssmenu_1 ul,
#cssmenu_1 li,
#cssmenu_1 span,
#cssmenu_1 a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu_1 {
  line-height: 1;
  width: 90%;
}
#cssmenu_1:after,
#cssmenu_1 ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu_1 a {
  color: #ffffff;
  display: block;
  font-family: "Trebuchet MS", tahoma, sans-serif;
  padding: 9px 10px;
  text-decoration: none;
}
#cssmenu_1 ul {
  list-style: none;
}
#cssmenu_1 > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#cssmenu_1.align-center {
  text-align: center;
}
#cssmenu_1.align-center > ul > li {
  float: none;
}
#cssmenu_1.align-center ul ul {
  text-align: left;
}
#cssmenu_1.align-right > ul {
  float: right;
}
#cssmenu_1.align-right ul ul {
  text-align: right;
}
#cssmenu_1 > ul > li > a {
  color: #ffffff;
  font-size: 16px;
}
#cssmenu_1 > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-bottom: 3px solid #0fa1e0;
  margin-left: -10px;
}
#cssmenu_1 > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu_1.align-right > ul > li:first-child > a,
#cssmenu_1.align-center > ul > li:first-child > a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#cssmenu_1.align-right > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#cssmenu_1 > ul > li.active > a,
#cssmenu_1 > ul > li:hover > a {
  color: #ffffff;
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  background: #070707;
  background: -moz-linear-gradient(top, #262626 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262626), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #262626 0%, #070707 100%);
  background: -o-linear-gradient(top, #262626 0%, #070707 100%);
  background: -ms-linear-gradient(top, #262626 0%, #070707 100%);
  background: linear-gradient(to bottom, #262626 0%, #070707 100%);
}
#cssmenu_1 .has-sub {
  z-index: 1;
}
#cssmenu_1 .has-sub:hover > ul {
  display: block;
}
#cssmenu_1 .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu_1.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#cssmenu_1 .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu_1 .has-sub ul li a {
/*  background: #0fa1e0; */
  background: #666666;
/*  border-bottom: 1px dotted #31b7f1; */
/*  font-size: 11px; */
  font-size: 16px;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#cssmenu_1 .has-sub ul li:hover a {
  background: #0c7fb0;
}
#cssmenu_1 ul ul li:hover > a {
  color: #ffffff;
}
#cssmenu_1 .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu_1 .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu_1.align-right .has-sub .has-sub ul,
#cssmenu_1.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#cssmenu_1 .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #31b7f1;
}
#cssmenu_1 .has-sub .has-sub ul li a:hover {
  background: #0a6d98;
}
#cssmenu_1 ul ul li.last > a,
#cssmenu_1 ul ul li:last-child > a,
#cssmenu_1 ul ul ul li.last > a,
#cssmenu_1 ul ul ul li:last-child > a,
#cssmenu_1 .has-sub ul li:last-child > a,
#cssmenu_1 .has-sub ul li.last > a {
  border-bottom: 0;
}
.button {
    background-color: #CCCCCC; /* Green */
    border: none;
    color: white;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px #999999;

    display: inline-block;
    font-size: 16px;
    margin: 2px 2px;
    cursor: pointer;
}
.button1 {
    background-color: #CCCCC;
    color: black;
    border: 2px solid #000000; /* Green */
    border-radius: 4px;
}
.button_a {
    background-color: #CCCCCC; /* Green */
    border: none;
    color: white;
    padding: 5px;
    text-align: left;
    text-decoration: none;
    text-shadow: 1px 1px #999999;
    width: 100%;
    display: inline-block;
    font-size: 16px;
    margin: 2px 2px;
    cursor: pointer;
}
.button_a1 {
    background-color: #CCCCC;
    color: black;
    border: 2px solid #000000; /* Green */
    border-radius: 4px;
}
#cssmenu_2 ul,
#cssmenu_2 li,
#cssmenu_2 span,
#cssmenu_2 a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu_2 {
  line-height: 1;
  width: 90%;
}
#cssmenu_2:after,
#cssmenu_2 ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu_2 a {
  color: ##ffffcc;
  display: block;
  font-family: Trebuchet MS, Helvetica, Arial, Verdana, sans-serif;
  padding: 9px 10px;
  text-decoration: none;
}
#cssmenu_2 ul {
  list-style: none;
}
#cssmenu_2 > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#cssmenu_2.align-center {
  text-align: center;
}
#cssmenu_2.align-center > ul > li {
  float: none;
}
#cssmenu_2.align-center ul ul {
  text-align: left;
}
#cssmenu_2.align-right > ul {
  float: right;
}
#cssmenu_2.align-right ul ul {
  text-align: right;
}
#cssmenu_2 > ul > li > a {
  color: #ffffff;
  font-size: 10px;
}
#cssmenu_2 > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-bottom: 3px solid #0fa1e0;
  margin-left: -10px;
}
#cssmenu_2 > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu_2.align-right > ul > li:first-child > a,
#cssmenu_2.align-center > ul > li:first-child > a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#cssmenu_2.align-right > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#cssmenu_2 > ul > li.active > a,
#cssmenu_2 > ul > li:hover > a {
  color: #ffffff;
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  background: #070707;
  background: -moz-linear-gradient(top, #262626 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262626), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #262626 0%, #070707 100%);
  background: -o-linear-gradient(top, #262626 0%, #070707 100%);
  background: -ms-linear-gradient(top, #262626 0%, #070707 100%);
  background: linear-gradient(to bottom, #262626 0%, #070707 100%);
}
#cssmenu_2 .has-sub {
  z-index: 1;
}
#cssmenu_2 .has-sub:hover > ul {
  display: block;
}
#cssmenu_2 .has-sub ul {
  display: none;
  position: absolute;
  width: 100px;
  top: 100%;
  left: 0;
}
#cssmenu_2.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#cssmenu_2 .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu_2 .has-sub ul li a {
  background: #ffffcc;
  border-bottom: 1px dotted #31b7f1;
  font-size: 11px;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #000000;
}
#cssmenu_2 .has-sub ul li:hover a {
  background: #0c7fb0;
}
#cssmenu_2 ul ul li:hover > a {
  color: #ffffff;
}
#cssmenu_2 .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu_2 .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu_2.align-right .has-sub .has-sub ul,
#cssmenu_2.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#cssmenu_2 .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #31b7f1;
}
#cssmenu_2 .has-sub .has-sub ul li a:hover {
  background: #0a6d98;
}
#cssmenu_2 ul ul li.last > a,
#cssmenu_2 ul ul li:last-child > a,
#cssmenu_2 ul ul ul li.last > a,
#cssmenu_2 ul ul ul li:last-child > a,
#cssmenu_2 .has-sub ul li:last-child > a,
#cssmenu_2 .has-sub ul li.last > a {
  border-bottom: 0;
}
.roundedbox
{
  width: 170px;
*/*  float: right;*/
  background-color: #ffffff;
  padding: 5px;
  border: 2px solid #000000;
	border-top-left-radius: 10px 5px;
	border-top-right-radius: 10px 5px;
	border-bottom-left-radius: 10px 5px;
	border-bottom-right-radius: 10px 5px;
	vertical-align: top;
  color: #000000;
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
	margin: 3px;
/*	font-size: 100%; */	
	line-height: 1.5em;	
    font-family:"Trebuchet MS", sans-serif; font-weight:500; color:#333333;;
    font-size: 1.1em; 

}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    min-width: 130px;
    max-width: 240px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
	margin: 2px;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}
/* Tooltip container */
.tooltipa {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
	margin: 3px;
/*	font-size: 100%; */	
	line-height: 1.5em;	
    font-family:"Trebuchet MS", sans-serif; font-weight:500; color:#333333;;
    font-size: 1.1em; 

}

/* Tooltip text */
.tooltipa .tooltiptexta {
    visibility: hidden;
    min-width: 300px;
    max-width: 300px;
	display:block;
    background-color: #ffffcc;
    color: #000000;
    text-align: center;
    padding: 5px 0;
	margin: 3px;
    border-radius: 6px;
  border: 2px solid #000000;
	border-top-left-radius: 10px 5px;
	border-top-right-radius: 10px 5px;
	border-bottom-left-radius: 10px 5px;
	border-bottom-right-radius: 10px 5px;
	vertical-align: top;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltipa:hover .tooltiptexta {
    visibility: visible;
}
